MCC/LIiME - Y ny4ywieHue #36

Ynyywenwve # 31 (3akpbiTa): 3. BHyTpeHHee cornacosaHve npoLeaypbl progress ¢ MOpoXAeHNEM U Pa3pyLIEHNEM OKPYXEHWNIA.

Y nyywenve # 33 (3akpbiTa): 3.2. BbipasuTtb B TepMHax NEPEXonoB MEXAY Pa3HbIMU OKPYXXEHUSIMU CMEHY KOHTEKCTa BblIBOLA TEKYLEro
OKPYXeHust.

3.2.3. Kak nOMeHsiITb MectTaMn HeCKOJ/IbKO KOHTEKCTOB BbIBO,lJ,a?
10/08/2013 01:44 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiia Due date:

Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Kak noMeHsiTb MeECTaMU HECKO/IbKO KOHTEKCTOB BbiBOAA?

History

#1 - 10/08/2013 01:59 PM - a.efimov_multiclet

- Subject changed from Kak nomMeHsTb MectaMy HECKO/IbKO KOHTEKCTOB BbiBoga? to 3.2.3. Kak noMeHsTb MecTaMy HECKO/IbKO KOHTEKCTOB BbiBOAA?

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 10/09/2013 07:37 PM - m.bakhterev
- % Done changed from 0 to 10

#4 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#5 - 04/03/2014 12:44 PM - m.bakhterev
- % Done changed from 10 to 100

#6 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
